{
  "login":
  {
    "title": "Ingrese el enlace de activación",
    "input": "Enlace de activación",
    "btnActivation": "Activación",
    "errorTitle": "Error",
    "errorText": "La contraseña no es válida",
    "successfulTitle": "Inicio de sesión exitoso",
    "successfulText": "Bienvenido a Em",
    "titlePassword": "Contraseña",
    "confirmation": "Confirmación",
    "accessTitle": "No tienes acceso para entrar al programa, solicita acceso a tu administrador",
    "helpTitle": "Guía de activación",
    "helpText": "Recibe el enlace de activación: Recibirás el enlace de activación de tu supervisor o en tu correo electrónico. Ingresa el enlace en la caja deseada y presiona el botón de activación",
    "validlinkErrorText": "Por favor, ingrese un enlace válido",
    "errorActiveText": "Error de activación, por favor intenta nuevamente",
    "errorTokenText": "El token de inicio de sesión no es válido, intenta nuevamente",
    "errorServerText": "Hubo un problema con el proceso de activación, por favor intenta nuevamente",
    "help": "Ayuda"
  },
  "panel":
  {
    "useraccount": "Cuenta de Usuario",
    "activities": "Actividades",
    "Reports": "Informes",
    "guide": "Guía",
    "refresh": "Actualizar",
    "account": "Ver Cuenta",
    "mymessages": "Mis Mensajes",
    "changeThem": "Cambiar Apariencia",
    "Exit": "Salir y Cerrar",
    "projects": "Proyectos",
    "tasks": "Tareas",
    "sendReports": "Informes Enviados",
    "recordedReports": "Informes Registrados",
    "ViewGuide": "Ver la Guía",
    "wait": "Por favor, espere...",
    "checking": "Verificando y recibiendo información...",
    "MouseclickDis": "Clic del Ratón: Deshabilitado",
    "KeyboardclickDis": "Clic del Teclado: Deshabilitado",
    "MouseclickEn": "Clic del Ratón: Habilitado",
    "KeyboardclickEn": "Clic del Teclado: Habilitado",
    "shift": "inicio del turno",
    "Status": "Estado: Activo",
    "started": "no iniciado",
    "project": "sin proyecto",
    "task": "sin tarea",
    "submitReport": "Enviar un Informe",
    "startShift": "Inicio del Turno",
    "endShift": "Fin del Turno",
    "confirmation": "Confirmación",
    "selectThem": "¿Qué tema eliges?",
    "Connecting": "Conectando...",
    "startedshift": "Tu turno ha comenzado con éxito",
    "errorstartedshift": "Error al iniciar el turno, intenta nuevamente",
    "errorstartedshiftcheck": "Error al iniciar el turno - verifica tu internet",
    "errorstartedshiftEx": "Ocurrió un error al iniciar el turno, por favor intenta nuevamente",
    "sendingReport": "Enviando informe...",
    "shiftend": "Registrando fin del turno...",
    "successfullyshiftend": "Tu turno ha sido completado con éxito",
    "errorshiftend": "Error al registrar el fin del evento - verifica tu internet",
    "errorshiftendEx": "Hubo un error al registrar el fin, por favor intenta nuevamente",
    "WaitingStartShift": "Esperando el inicio del turno...",
    "onShift": "Estás en turno",
    "errorSubmitReport": "Primero inicia tu turno, luego envía tu informe",
    "errorProjectTask": "No se te ha asignado ningún proyecto o tarea",
    "errorAccessReports": "No tienes acceso para enviar informes",
    "errorInternet": "error en internet",
    "checkInternet": "Por favor, verifica tu internet para que podamos obtener una lista de tus proyectos y tareas",
    "activeProject": "Selecciona el proyecto activo",
    "activeTask": "Selecciona la tarea activa",
    "startingshift": "Iniciando turno...",
    "recordingshift": "Registrando fin del turno...",
    "activityReport": "Informe de Actividad",
    "inputReport": "Ingrese su informe aquí...",
    "sendReport": "Enviar Informe",
    "successfullyReport": "Informe enviado con éxito",
    "errorSendReport": "Error al enviar el informe, intenta nuevamente",
    "onshift": "está en turno",
    "noshift": "El turno aún no ha comenzado",
    "email": "Correo Electrónico",
    "shiftStatus": "Estado del Turno",
    "token": "Token",
    "AccessReportsSubmission": "Envío de informes de acceso",
    "Updating": "Actualizando",
    "updated": "actualizado",
    "errorEndShiftLogout":"Primero registra el fin de tu turno, luego cierra sesión",
    "error":"error",
    "successfullysigned":"Has cerrado sesión de tu cuenta con éxito",
    "successfulexit":"Salida Exitosa",
    "managementMessage":"Mensaje de la Gerencia",
    "open":"Abrir",
    "close":"Cerrar el programa"
  },
  "project":
  {
    "attention": "Atención",
    "noProject": "No se ha registrado ningún proyecto para ti",
    "projectTitle": "Título del proyecto",
    "creation": "Fecha de creación",
    "editing": "Hora de edición",
    "status": "Estado",
    "details": "Detalles",
    "projectDescription": "Descripción del proyecto",
    "item1": "en progreso",
    "item2": "Cancelar",
    "item3": "hecho",
    "item4": "esperando para empezar"
  },
  "task":
  {
    "attention": "Atención",
    "noTask": "No se ha registrado ninguna tarea para ti",
    "taskTitle": "Título de la tarea",
    "creation": "Fecha de creación",
    "editing": "Hora de edición",
    "status": "Estado",
    "details": "Detalles",
    "taskDescription": "Descripción de la tarea",
    "changeStatus": "Cambio de estado",
    "taskSelectStatus": "Selecciona el estado de la tarea",
    "confirmation": "Confirmación",
    "errorSending": "Error al enviar, por favor intenta nuevamente",
    "successfullySending": "Informe enviado con éxito",
    "item1": "en progreso",
    "item2": "Cancelar",
    "item3": "hecho",
    "item4": "esperando para empezar",
    "item5": "esta completado"
  },
  "report":  {
    "item1": "en progreso",
    "item2": "Cancelar",
    "item3": "hecho",
    "item4": "esperando para empezar",
    "sent": "enviado",
    "submissionReport": "Fecha de envío del informe",
    "send": "enviar",
    "details": "Detalles",
    "showDetails": "Mostrar detalles",
    "forTask": "para la tarea",
    "forProject": "para el proyecto",
    "titleProject": "Título del proyecto",
    "dateProject": "Fecha de creación del proyecto",
    "statusProject": "Estado del proyecto",
    "projectDescription": "Descripción del proyecto",
    "titleTask": "Título de la tarea",
    "dateTask": "Fecha de creación de la tarea",
    "statusTask": "Estado de la tarea",
    "taskDescription": "Descripción de la tarea",
    "reportsLocal": "Informes locales",
    "ID": "ID",
    "dateRegistration": "Fecha de registro",
    "image": "imagen",
    "activeProject": "Proyecto activo",
    "activeTask": "Tarea activa",
    "mouseClick": "Clic del ratón",
    "keyboardClick": "Clic del teclado",
    "app": "para la aplicación",
    "tab": "pestaña abierta",
    "taskDescription": "Descripción de la tarea"
  },
  "message":
  {
    "sender": "Remitente",
    "postedBy": "Publicado por",
    "messageText": "Texto del mensaje",
    "datePosting": "Fecha de publicación",
    "view": "Ver"
  }
}
